div.outer {width:960px;margin:0px auto;}
#header, #mainContent, #footer , .content{position:relative;width:976px;margin:0 auto;}
div#header {position:relative;z-index:10;height:88px;}
div#mainContent, .content {position:relative;z-index:1;}
div.primaryColumn {float:right;width:631px;}
div.secondaryColumn {float:right;width:291px;}
.hexCol {position:relative;float:left;width:153px;}
.quartCol {position:relative;float:left;width:20%;margin:0 2% 0 3%;}
.triCol {position:relative;float:left;width:30%;margin:0px 1% 16px 2%;}
.twoCol {position:relative;float:left;width:49%;}
div.leftEdge {}
div.rightEdge {}

/*homepage*/
div#homeLeadNav {position:absolute;bottom:20px;left:27px;z-index:100;}
a.homeLeadNav {display:inline-block;width:29px;height:27px;line-height:27px;text-align:center;position:relative; z-index:100;}

/*header*/
ul#mainMenu {width:621px;position:absolute;bottom:0px;right:0px;height:54px;margin:0;padding:0;}
ul#mainMenu li {position:relative;display:block;float:left;height:100%;list-style:none;}
ul#mainMenu li a {display:block;height:100%;width:15%;}
	/*drop menus*/
ul#mainMenu li div.subSection {display:none;}
ul#mainMenu li:hover div.subSection {display:block;position:absolute;background-color:#000000;min-height:100px;width:220px;z-index:100;}
ul#mainMenu div.subSection li {height:auto;top:0px;float:none;}
ul#mainMenu div.subSection li a {height:auto;background: transparent url(none);text-indent:0px;width:100%;}
	
div#siteSearch {position:absolute;top:16px;left:685px;}
div#quickLinks {position:absolute;top:22px;left:343px;}

/*footer*/
#footer div.inner a {display:block;}

/*sidebar*/
.listHeader {margin:0px 0px 10px 0px;padding:0px;line-height:31px;font-weight:bold;font-size:1em;}
.secondaryColumn ul.linkList, .secondaryColumn ul.menuList {margin:0;padding:0 0 1px 0;font-weight:bold;font-size:.925em;}
.secondaryColumn ul.menuList li {margin:2px 0px;text-indent:22px;padding:0px;list-style:none;}

/*header images*/
h1.textHdr {height:55px;margin:0;padding:0;font-size:32px;line-height:55px;padding-left:12px;}

/*contact*/
.contactInfo {margin:0px;padding:0px 15px 15px 15px;}
.contactInfo div.contactType{width:270px;float:left;margin-right:40px;position:relative;}
.contactInfo div img, .contactInfo div div {float:left;}

/*Dynamic Landing Pages*/
.dynLandPage .prodSection {padding-right:0px;padding-left:0px;}
.dynLandPage .prodSection .top {height:119px;padding-right:3px;padding-left:25px;}
.dynLandPage .prodSection .top img {position:relative;z-index:5;}
.dynLandPage .prodSection .titleDescription {padding-left:25px;}
.dynLandPage .prodSection .prodShortText {padding-right:10px;}
.dynLandPage table#objResultsList {width:100%;}
.dynLandPage .chartCallout {margin:0 0 12px 0px;padding:15px 20px 12px 20px;}
.dynLandPage .chartCallout p {margin:5px 0 5px;padding:0;}
.chartTable a.imgRollover span, a.imgRollover:link span {display:none;visibility:hidden;}
.chartTable a.imgRollover:hover span {display:inline;position:absolute;visibility:visible;z-index:99;}
.chartTable a.imgRollover:hover {cursor:text;}
.chartTable a.imgRollover {display:block;}
.chartTable {width:100%;}
.chartTable, .chartTable td, .chartTable th {text-align:center;}

/*experience*/
.eventItem {padding:12px 10px 10px 10px;clear:both;}
.eventItem .date {float:left;width:15%;text-align:right;font-weight:bold;}
.eventItem .desc {float:right;width:85%;}
.eventItem h3 {float:right;width:85%;margin:0;padding:0;}
	/*articles*/
div.articleContentPadding, div.pageNavBottom, div.pageNavTop {margin:0 auto;}
div.articlesList img {float:left;margin:0px 20px 20px 0px;}
div.articlesList .articleSummary {float:left;width:500px;}
div.inThisArticle {width:75%;margin:10px 0px 10px 0px}
.art_pageNames {padding:5px 20px;font-weight:bold;}
#articleIcons a, .articleShare a#shareIcon {display:inline-block;margin:3px 3px 0px;}
div.articleShare {display:inline;float:left;}
div.articleContentPadding, div.pageNavBottom, div.pageNavTop {width:520px;margin:20px auto;}/*all Nexus articles have fixed with*/
div.continued {margin:5px auto;width:100%;}
div.pageNavBottom, div.pageNavTop {width:100%;}
	/*Email Signup*/
#emailSignupForm2 {}
#emailSignupForm2 label, #emailSignupForm2 input {float:left;margin:15px 0px;}
#emailSignupForm2 label {clear:left;width:120px;margin-top:20px;font-weight:bold;font-size:1.125em;}
#emailSignupForm2 input {width:250px;}
#emailSignupForm2 label, #emailSignupForm2 p, #emailSignupForm2 input#emailSignUpBtn {clear:both;}
#emailSignupForm2 input#emailSignUpBtn {left:293px;position:relative;}
#emailSignupForm2 hr {margin:20px 0;clear:both; color:#cbcaca;border-color:#cbcaca;border-style:solid;border-width:1px 0 0;}

/*homepage*/
#hpBuckets {position:relative;}
.hpBucket h2 {margin:6px 0 2px;padding:0;}
.hpBucket {position:relative;}

/*media*/
#dlVideos #vidPages a {display:block;float:left;width:21%;height:180px;font-weight:bold;margin: 0 3% 0px 1%;}
#dlVideos #vidPages a:hover {text-decoration:none;}
#vidPages a span.vidViews {display:block;font-weight:normal;color:#969696;}
#dlVideos a img {display:block;margin-bottom:12px;}
.page {position:relative;display:block;width:946px;white-space:normal;margin:0;padding:0;}
.page .pageInner {display:block;width:946px;height:370px;padding:5px 0;}
#dlVideos {position:relative;width:946px;overflow:hidden;}
#vidPagesOuter {position:relative;overflow:hidden;width:946px;height:370px;margin-top:15px;}
#vidPages {position:absolute;z-index:1;top:0px;}
#vidPaging {position:relative;z-index:2;}
#vidSorting {float:right;width:200px;margin-right:16px;position:relative;z-index:3;}
#vidPaging a {display:inline-block;margin:0 2px;padding:2px 3px;}
#ytplayerDataOuter {float:right;margin:16px 16px 0 0;padding:3px;}
#ytplayerData {height:380px;width:250px;overflow-y:auto;overflow-x:hidden;white-space:pre-line;}

/*products*/
#prodContent {position:relative;z-index:4;}
ul#prodTabs {z-index:5;margin:0px;padding:0px;}
ul#prodTabs li {list-style:none;display:block;float:left;}
ul#prodTabs a {display:block;text-indent:-9999px;}
ul#prodTabs li a.active:hover {cursor:text;}
#GalleryList td {width:25%;text-align:center;padding:0px 10px;}
#GalleryList h2 {text-align:left;}
#leadImage .priceInfo {padding:0;}
.priceInfo input.wheretoBuyZipInput {float:left;height:17px;width:65px;padding:3px 0px 0px 5px;}
.priceInfo input.wheretoBuyZipBtn {display:block;float:left;margin-left:15px;}
#leadImage h1 {padding:0;margin:15px 5px 8px 0;}
#leadImage span.prodId {font-size:.625em;}
#leadImage p.retailPrice {margin-bottom:0;color:#eeeeee;}
.boxedCopy {background:#ffffff;border:1px solid #cccccc;border-color:#d9d9d9 #cccccc #cccccc #d9d9d9;color:#333333;padding:5px 10px;max-height:350px;overflow:auto;}
div.boxedCopy a:hover {color:#333333;text-decoration:underline;}
	/*addGlamMenu*/
#addGlamMenu {display:block;height:45px;position:absolute;z-index:2;right:15px;bottom:18px;margin:0;padding:0;}
ul#addGlamMenu li {display:block;float:left;margin-left:1px;}
ul#addGlamMenu li:first-child {margin-left:0px;}
ul#addGlamMenu li a {display:block;height:45px;width:96px;text-indent:-9999px;}
	/*miniGallery*/
div#miniGallery {position:relative;height:70px;width:auto;padding:18px;z-index:5;border-bottom:18px solid #eaeae9;}
div#miniGallery div.minGalInner {width:90%;margin:0 auto;overflow:hidden;}
div.thumbs {white-space:nowrap;margin:0;padding:0;position:relative;}
div.thumbs a {display:inline-block;overflow:hidden;list-style:none;width:100px;height:66px;margin:0px 5px;border:2px solid #969696;}
div.thumbs a img {position:relative;top:-15px;}
div.thumbs a:hover {border-color:#fff200;}
#minGalPrev {position:absolute;left:18px;top:18px;z-index:10;}
#minGalNext {position:absolute;right:18px;top:18px;z-index:10;}
	/*Related parts*/
a#relParts_back {font-weight:bold;font-size:1.125em;display:block;margin:3px;}
ul.relatedPartsList {list-style:none;margin:0px;padding:0px;}
div.primaryColumn ul.relatedPartsList li {position:relative;display: block;float:left;min-height:165px;width:20%;margin:0 4% 0 0;padding:0;text-align: center;}
div.secondaryColumn ul.relatedPartsList li {width:auto;position:relative;display:block;margin:0;padding:0;}
div.secondaryColumn ul.relatedPartsList li p {height:30px;position:absolute;left:0px;bottom:0px;text-align:center;width:100%;}
table.relPartsList {margin-top:-10px;}
table.relPartsList tr td {padding:15px 10px;}
table.relPartsList tr td.relProdInfo {padding-left:25px;}
	/*Gallery Popup*/
#popupPage {width:600px;padding:10px 20px;margin:20px auto;background-color:#ffffff;}
#galleryNav a {font-weight:bold;display:block;width:49%;float:left;}
#galleryNav {margin:0 20px;}
div#forward, #headerPopup {text-align:right;}

/*search*/
div.filterBoxes {float:right;}
ul#searchType {margin-top:0px;}
.Filters {position:relative;float:left;margin:2px 30px 10px 3px;font-weight:bold;}
.Filters a.searchFilterRemove {position:absolute;top:-10px;right:-10px;}
.Filters div {padding:0px 25px 0px 5px;min-width:80px;}
.Filters div.filterType {background:#000000;height:20px;line-height:20px;color:#ffffff;}
.Filters div.filterItem {padding-top:3px;padding-bottom:3px;}
.archiveSearch br {display:none;}
.resultsSorting div.right {text-align:right;}
	/*search item result*/
.prodSection .top {height:100px;position:relative;}
.prodSection .top .xtraDetails {position:absolute;bottom:0px;right:0px;width:93px;}
.prodSection .top .xtraDetails span {display:block;margin:2px 0px;}
.prodSection .top .xtraDetails span.infoBtn {width:14px;}
.prodSection .titleDescription .prodName a {font-weight:bold;word-wrap: break-word;overflow:hidden;}
#objResultsList td {width:33%;}
table#objResultsList {width:100%;}
table#pnlResults {padding-bottom:20px;}
	/*search dropmenu*/
#dropmenudiv {position:absolute;padding: 8px; z-index: 100;}
